@font-face {
    font-family: 'MyriadProSemibold';
    src: url('../fonts/myriadpro-semibold.eot');
    src: url('../fonts/myriadpro-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-semibold.woff') format('woff'),
         url('../fonts/myriadpro-semibold.ttf') format('truetype'),
         url('../fonts/myriadpro-semibold.svg#MyriadProSemibold') format('svg');
}
@font-face {
    font-family: 'MyriadProSemiboldItalic';
    src: url('../fonts/myriadpro-semiboldit.eot');
    src: url('../fonts/myriadpro-semiboldit.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-semiboldit.woff') format('woff'),
         url('../fonts/myriadpro-semiboldit.ttf') format('truetype'),
         url('../fonts/myriadpro-semiboldit.svg#MyriadProSemiboldItalic') format('svg');
}
@font-face {
    font-family: 'MyriadProBold';
    src: url('../fonts/myriadpro-bold.eot');
    src: url('../fonts/myriadpro-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-bold.woff') format('woff'),
         url('../fonts/myriadpro-bold.ttf') format('truetype'),
         url('../fonts/myriadpro-bold.svg#MyriadProBold') format('svg');
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'MyriadProItalic';
    src: url('../fonts/myriadpro-it.eot');
    src: url('../fonts/myriadpro-it.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-it.woff') format('woff'),
         url('../fonts/myriadpro-it.ttf') format('truetype'),
         url('../fonts/myriadpro-it.svg#MyriadProItalic') format('svg');
}
html,body
{
	height:100%;
	width:100%;
}
body
{
	background-color:#ffffff;
}
div, td, input, textarea
{
	font-family: MyriadProRegular, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #000000;
	line-height:22px;
}
#main
{
	width:100%;
}
#main2
{
	width:1200px;	
}
#header
{
	height:169px;
	position:relative;
	background:url('../images/enteteFond.jpg') no-repeat top left;
}
#logo
{
	position:absolute;
	top:43px;
	left:50px;
}
#teaser
{
	position:absolute;
	top:59px;
	left:870px;
	font-family: MyriadProSemibold, Arial, Helvetica, sans-serif;
	color:#dfe291;
	font-size:20px;
	line-height:24px;
}
#zonePartage
{
	position:absolute;
	right:50px;
	top:7px;
}
#zonePartage2
{
	position:absolute;
	right:0px;
	top:7px;
}
a
{
	color:#6699cc; //b4dff7
}
h1
{
	font-size:30px;
	line-height:34px;
	color:#6699cc;
	font-weight:normal;
	margin-bottom:10px
}
h2
{
	font-family: MyriadProBold, Arial, Helvetica, sans-serif;
	color:#6699cc;
	font-weight:normal;
	font-size:20px;
	line-height:26px;
	margin-bottom:5px
}
hr
{
	margin:20px 0px 20px 0px;
	color:#f7f8f8;	
}
ul
{
	margin-left:14px;	
}
#navigation
{
	height:36px;
	background-color:#d9d8e2;
	-webkit-box-shadow: inset 0px -6px 3px 0px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px -6px 3px 0px rgba(0, 0, 0, 0.15);
	padding-left:16px;
	padding-top:17px;
	position:relative;
}
.menuOnglet
{
	float:left;
	position:relative;
	padding:0px 30px 0px 30px;
	margin:0px 4px 0px 4px;
}
.menu:link,.menu:visited,.menu:hover,.menu:active
{
	font-family: MyriadProSemibold, Arial, Helvetica, sans-serif;
	color:#1d1753;
	font-size:22px;
	text-decoration:none;
	display:block;
	position:relative;
}
.menu:hover
{
	color:#e4e86c;
	text-shadow: -1px -1px 2px #000000;
	filter: dropshadow(color=#000000, offx=-1, offy=-1); 
}
.menuOver:link,.menuOver:visited,.menuOver:hover,.menuOver:active
{
	font-family: MyriadProSemibold, Arial, Helvetica, sans-serif;
	color:#e4e86c;
	font-size:22px;
	text-decoration:none;
	position:relative;
	text-shadow: -1px -1px 2px #000000;
	filter: dropshadow(color=#000000, offx=-1, offy=-1);
}
#reseauxSociaux
{
	position:absolute;
	right:50px;
	top:7px;
}
#reseauxSociaux img
{
	padding-left:15px;
}
#content
{
	//width:100%;
	padding:50px;
}
.titreArticle
{
	
	color:#6699cc; //a3d8f5
	font-size:26px;
	line-height:28px;
	margin-bottom:10px;
}
.dateParution
{
	font-size:12px;
	color:#999999;
	font-style:italic;	
}
.amorce p
{
	display:inline;	
}
.savoirPlus
{
	font-family: MyriadProItalic, Arial, Helvetica, sans-serif;
	color:#6699cc;
	white-space:nowrap;
	text-decoration:underline;
}
#penseeJourContainer
{
	//background-color:#a3d8f5;
	position:relative;
	width:250px;
	padding:25px;
	height:165px;
	padding-top:110px;
	background:url('../images/penseeJourIcone.png') no-repeat right 27px #6699cc; //a3d8f5
}
#penseeJour, #penseeJour div
{
	font-family: MyriadProSemiboldItalic, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:18px;
	line-height:22px;
}
#pubContainer
{
	border-top:#bdbdbe solid 1px;
	margin-top:15px;
	padding-top:15px;
}
#left
{
	width:770px;
	padding-right:15px;
	border-right:#bdbdbe solid 1px;
}
#right
{
	 width:300px;
	 padding-left:15px;
}
.imageArticleRight
{
	border:#000000 1px solid;
	margin-left:10px;	
}
.imageArticleLeft
{
	border:#000000 1px solid;
	margin-right:10px;	
}
#realisation a
{
	font-size:11px;
	color:#777777;
}
.bordForm {
	border:#9c9c9c solid 1px;
	height:20px;
	background-image: url(../images/fondChampFormulaire.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.btn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  background: #6699cc;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
    cursor: pointer;
    display: inline-block;
}

.btn:hover {
  background: #1d1753;
  text-decoration: none;
}